Toad World® Forums

Connect to Oralcal 8.1.7.4.1

Hi

I have Oracle 8.1.7.4.1 server, which I want to connect using TOAD.

Please suggest the proper version for TOAD that will connect with above Oracle server.

Thanks